<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfsyx9sKxD1zkmggM0euqYcy-w4h65bOqzWojfr1FiXqLjPbD6O2Wv870xWxbIvqhK_hoTadx1XmoZaZLKi4GL2Rrj7ZXhIrSCTrqO2fZ_qmU1l8jaWfcUduVoIWl19AIKXvM-Rh4hivZozNaXrcGGaIfrf682U6bFO9ZVdmhNQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">8af1992e-c114-4e3c-9fb7-3818ca501412</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756415375" />
</map>
